Subject: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Jay Belanger <[email-masked]>
Date: Fri, 29 May 2009 18:46:44 -0500

> Packages such as calc or calendar that use a small window does not play
> well with temp-buffer-resize-mode. i.e. their windows get enlarged by
> temp-buffer-resize-mode. In the case of calc, the size change is
> permanent.

Calc keeps track of changes to its size, and restarts it in the last
size that it had.  Why is that a problem?